<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<TigerPoints>
	<item>
		<id>1</id>
		<type>2</type>
		<xmlId>-10</xmlId>
		<name>500万步兵</name>
		<icon>FOOTMAN</icon>
		<currency>5</currency>
		<price>2600</price>
		<description>500万步兵</description>
		<instruction>战斗时候供您派遣</instruction>
		<officerStarLevel>0</officerStarLevel>
	</item>
	<item>
		<id>2</id>
		<type>1</type>
		<xmlId>-11</xmlId>
		<name>500万骑兵</name>
		<icon>CAVALRYMAN</icon>
		<currency>5</currency>
		<price>2600</price>
		<description>500万骑兵</description>
		<instruction>战斗时候供您派遣</instruction>
		<officerStarLevel>0</officerStarLevel>
	</item>
	<item>
		<id>3</id>
		<type>2</type>
		<xmlId>-12</xmlId>
		<name>500万弓箭兵</name>
		<icon>ARCHERSMAN</icon>
		<currency>5</currency>
		<price>2600</price>
		<description>500万弓箭兵</description>
		<instruction>战斗时候供您派遣</instruction>
		<officerStarLevel>0</officerStarLevel>
	</item>
	<item>
		<id>4</id>
		<type>2</type>
		<xmlId>-13</xmlId>
		<name>500万特种兵</name>
		<icon>SUPERMANAll</icon>
		<currency>5</currency>
		<price>4000</price>
		<description>500万特种兵</description>
		<instruction>战斗时候供您派遣</instruction>
		<officerStarLevel>0</officerStarLevel>
	</item>
	<item>
		<id>5</id>
		<type>3</type>
		<xmlId>207</xmlId>
		<name>徐庶</name>
		<icon>xushu</icon>
		<currency>5</currency>
		<price>2000</price>
		<description>字元直，忠孝仁义，通晓各种阵法，善于洞察人心。</description>
		<instruction></instruction>
		<officerStarLevel>0</officerStarLevel>		
	</item>
	<!--以下是装备类型type=6-->
	<item>
		<id>6</id>
		<type>6</type>
		<xmlId>8005</xmlId>
		<name>5级红宝石</name>
		<icon>baoShi_5</icon>
		<currency>5</currency>
		<price>2000</price>
		<description>5级红宝石</description>
		<instruction>镶嵌装备</instruction>
		<officerStarLevel>0</officerStarLevel>		
	</item>
	<item>
		<id>7</id>
		<type>6</type>
		<xmlId>8015</xmlId>
		<name>5级钻石</name>
		<icon>baoShi_15</icon>
		<currency>5</currency>
		<price>2000</price>
		<description>5级钻石</description>
		<instruction>镶嵌装备</instruction>
		<officerStarLevel>0</officerStarLevel>		
	</item>
	<item>
		<id>8</id>
		<type>6</type>
		<xmlId>8025</xmlId>
		<name>5级海蓝石</name>
		<icon>baoShi_25</icon>
		<currency>5</currency>
		<price>2000</price>
		<description>5级海蓝石</description>
		<instruction>镶嵌装备</instruction>
		<officerStarLevel>0</officerStarLevel>		
	</item>
	<item>
		<id>9</id>
		<type>6</type>
		<xmlId>8007</xmlId>
		<name>7级红宝石</name>
		<icon>baoShi_7</icon>
		<currency>5</currency>
		<price>15000</price>
		<description>7级红宝石</description>
		<instruction>镶嵌装备</instruction>
		<officerStarLevel>0</officerStarLevel>		
	</item>
	<item>
		<id>10</id>
		<type>6</type>
		<xmlId>8017</xmlId>
		<name>7级钻石</name>
		<icon>baoShi_17</icon>
		<currency>5</currency>
		<price>15000</price>
		<description>7级钻石</description>
		<instruction>镶嵌装备</instruction>
		<officerStarLevel>0</officerStarLevel>		
	</item>
	<item>
		<id>11</id>
		<type>6</type>
		<xmlId>8027</xmlId>
		<name>7级海蓝石</name>
		<icon>baoShi_27</icon>
		<currency>5</currency>
		<price>15000</price>
		<description>7级海蓝石</description>
		<instruction>镶嵌装备</instruction>
		<officerStarLevel>0</officerStarLevel>
	</item>
</TigerPoints>